telnet登录使用正确的用户名登录提示用户名错误

06/18/2025 11:56 - 天琦 刘

Status: Closed Start date: 06/18/2025

Priority: Normal Due date:  

Assignee: 天琦 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: tiangong2_ZNXT_V1.0.0_ker_fs_b48660

42.bin

复现概率: 100%

Description

【测试步骤】

1、升级固件后，点击完全恢复出厂设置

2、隐藏页面开启telnet开关

2、使用正确的用户名密码登录telnet

【预期结果】

1、登录成功

【实际结果】

1、登录提示用户名错误

Connecting to 192.168.1.1:23...

Connection established.

To escape to local shell, press 'Ctrl+Alt+]'.

Login: telnetadmin

User name is incorrect

Connection closing...Socket close.

History

#1 - 06/26/2025 16:56 - 家衡 付

当时看是未创建对应系统用户导致无法登陆，重新编个最新的包结果就正常了

#2 - 06/26/2025 17:20 - 家衡 付

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天琦 刘

#3 - 07/01/2025 15:31 - 天琦 刘

- Status changed from Resolved to Closed
